body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857;
    color: #333333;
    background-color: white;
    word-wrap: break-word;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

/* To be used on the top-level div or other element of each main component
 on the home page. Adds consistent spacing between each item. Needs to be
 on it's own div so it doesn't affect the margin of other elements set by
 bootstrap. */
body .stackable-page-component {
    margin-bottom: 4.5rem !important;
    margin-left: 10px;
    margin-right: 10px;
}

.btn-inverse {
    background-color: #cc0000;
    border-color: #fff;
    color: #fff;
}

.btn-inverse:hover {
    color: #fff;
    background-color: #fff;
    border-color: #cc0000;
}

.btn-inverse.focus, .btn-inverse:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}

.btn-inverse.disabled, .btn-inverse:disabled {
    color: #fff;
    background-color: #cc0000;
    border-color: #fff;
}

.btn-inverse:not(:disabled):not(.disabled).active, .btn-inverse:not(:disabled):not(.disabled):active,
.show > .btn-inverse.dropdown-toggle {
    color: #252525;
    background-color: #fff;
    border-color: #cc0000;
}

.btn-inverse:not(:disabled):not(.disabled).active:focus, .btn-inverse:not(:disabled):not(.disabled):active:focus,
.show > .btn-inverse.dropdown-toggle:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.5);
}

.btn-inverse.disabled, .btn-inverse:disabled {
    background-color: #999999;
    border-color: #fff;
}

.btn-inverse:not(:disabled):not(.disabled):hover {
    color: #cc0000;
    background-color: #fff;
    border-color: #cc0000;
}

.btn-inverse:not(:disabled):not(.disabled).active, .btn-inverse:not(:disabled):not(.disabled):active {
    color: #cc0000;
    background-color: #fff;
    border-color: #cc0000;
}

/* Please follow and use the bootstrap media breakpoints:  https://getbootstrap.com/docs/4.3/layout/overview/  */
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    body .stackable-page-component {
        margin-left: 0;
        margin-right: 0;
    }
}

@font-face {
    font-family: "dice-tech-pro-icons";
    font-weight: normal;
    font-style: normal;
    src: url("https://assets.dice.com/techpro/fonts/dice-tech-pro.eot?930db8372e5d385f9eb7d910322ad384");
    src: url("https://assets.dice.com/techpro/fonts/dice-tech-pro.eot?#iefix") format("embedded-opentype"), url("https://assets.dice.com/techpro/fonts/dice-tech-pro.woff?930db8372e5d385f9eb7d910322ad384") format("woff"), url("https://assets.dice.com/techpro/fonts/dice-tech-pro.ttf?930db8372e5d385f9eb7d910322ad384") format("truetype"), url("https://assets.dice.com/techpro/fonts/dice-tech-pro.svg?930db8372e5d385f9eb7d910322ad384#dice-tech-pro-icons") format("svg");
}
.dice-icon:before {
    font-family: "dice-tech-pro-icons" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    line-height: 1;
    text-transform: none !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    speak: none;
}
.homepage-h2-heading {
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    margin-bottom: 0;
}
/*
 Dice icon character map. Be aware some of these names do not match the names on the legacy dice site.
*/
.icon-add-3:before { content: '\f101'; }  /*Circled plus*/
.icon-exclamation:before { content: '\f102'; }  /*Circled exclamation*/
.icon-arrow-67:before { content: '\f103'; }  /*Plain down caret*/
.icon-arrow-68:before { content: '\f104'; }  /*Plain up caret*/
.icon-arrow-circle-29:before { content: '\f105'; }  /*Circled down caret*/
.icon-arrow-circle-left:before { content: '\f106'; }  /*Circled left arrow*/
.icon-arrow-left:before { content: '\f107'; }  /*Plain left arrow*/
.icon-arrow-forward-loop:before { content: '\f108'; }  /*forward looped arrow*/
.icon-arrow-goback:before { content: '\f109'; }  /*go back arrow*/
.icon-money:before { content: '\f10a'; }  /*money icon*/
.icon-bank-notes-1:before { content: '\f10b'; }  /*Money icon multiple*/
.icon-reminder:before { content: '\f10c'; }  /*reminder or alert bell*/
.icon-binoculars:before { content: '\f10d'; }  /*Binoculars/search*/
.icon-clipboard:before { content: '\f10e'; }  /*Clipboard*/
.icon-asterisk:before { content: '\f10f'; }  /*Asterisk looking thingy*/

.icon-exclamation-comment:before { content: '\f110'; }  /*Exclamation in a square comment bubble*/
.icon-building-2:before { content: '\f111'; }  /*Building icon*/
.icon-business-chart-2:before { content: '\f112'; }  /*Rising bar chart/graph*/
.icon-calendar-2:before { content: '\f113'; }  /*Calendar*/
.icon-call-1:before { content: '\f114'; }  /*phone handset*/
.icon-camera:before { content: '\f115'; }  /*camera*/
.icon-user-lines:before { content: '\f116'; }  /*small user icon with connected lines over*/
.icon-check-circle-2:before { content: '\f117'; }  /*check mark in circle*/
.icon-check-circle-inverse:before { content: '\f118'; }  /*check mark in circle inverse*/
.icon-clock-3:before { content: '\f119'; }  /*Clock face with hand/time*/
.icon-cloud-plus:before { content: '\f11a'; }  /*Cloud with plus / add to cloud*/
.icon-compass-3:before { content: '\f11b'; }  /*Compass arrow*/
.icon-present:before { content: '\f11c'; }  /*Person in front of chart*/
.icon-delete-1:before { content: '\f11d'; }  /*Large X / close*/
.icon-delete-3:before { content: '\f11e'; }  /*Circle with line through it*/
.icon-delete-circle:before { content: '\f11f'; }  /*X in a cirle*/

.icon-chart-down:before { content: '\f120'; }  /*Chart line trending down*/
.icon-chart-up:before { content: '\f121'; }  /*chart line trending up*/
.icon-dhi-logo:before { content: '\f122'; }  /*DHI Logo.*/
.icon-document-1:before { content: '\f123'; }  /*Document*/
.icon-elipses-circles:before { content: '\f124'; }  /*Three circles / elipses / more info*/
.icon-facebook-circle:before { content: '\f125'; }  /*Facebook f in circle*/
.icon--file-checked:before { content: '\f126'; }  /*document with small check*/
.icon-filter-3:before { content: '\f127'; }  /*Filter / funnel shape*/
.icon-flag:before { content: '\f128'; }  /*Flag / location pin*/
.icon-gplus-circle:before { content: '\f129'; }  /*google plus circle*/
.icon-not-visable:before { content: '\f12a'; }  /*eye with line though it / hide / not visable*/
.icon-hourglass:before { content: '\f12b'; }  /*hour glass / time*/
.icon-hourglass-2:before { content: '\f12c'; }  /*hour glass variante / more angular looking*/
.icon-camera-circle:before { content: '\f12d'; }  /*Small camera in circle*/
.icon-print:before { content: '\f12e'; }  /*print / write*/
.icon-lightbulb:before { content: '\f12f'; }  /*inverse lightbulb in square*/

.icon-linkedin-1:before { content: '\f130'; }  /*Heavy circle linked in*/
.icon-linkedin-2:before { content: '\f131'; }  /*Lighter circle linked in*/
.icon-log-out-1:before { content: '\f132'; }  /*Leave / log out arrow*/
.icon-magnifier:before { content: '\f133'; }  /*magnifier/search*/
.icon-mail-1:before { content: '\f134'; }  /*mail/envelope*/
.icon-money-2:before { content: '\f135'; }  /*Variant bank note / mone*/
.icon-preview-1:before { content: '\f136'; }  /*Looks like 2 screens/devices*/
.icon-newspaper-2:before { content: '\f137'; }  /*Folded newpaper*/
.icon-pencil-2:before { content: '\f138'; }  /*pencil*/
.icon-arrow-share:before { content: '\f139'; }  /*paper airplane / send / share*/
.icon-brick:before { content: '\f13a'; }  /*lego brick*/
.icon-visable:before { content: '\f13b'; }  /*eye / visable*/
.icon-user:before { content: '\f13c'; }  /*user icon*/
.icon-business:before { content: '\f13d'; }  /*little person in a suit with briefcase*/
.icon-circle-question:before { content: '\f13e'; }  /*circle with question mark*/
.icon-arrow-goforward:before { content: '\f13f'; }  /*go forward arrow*/

.icon-ribbon:before { content: '\f140'; }  /*little first prize ribbon*/
.icon-road:before { content: '\f141'; }  /*road/path*/
.icon-guage:before { content: '\f142'; }  /*spedometer/guage/progress*/
.icon-gears:before { content: '\f143'; }  /*two gears / settings*/
.icon-mobile:before { content: '\f144'; }  /*small device / mobile / tablet*/
.icon-mobil-2:before { content: '\f145'; }  /*appears to be same as 144*/
.icon-star:before { content: '\f146'; }  /*star outline*/
.icon-3-stars:before { content: '\f147'; }  /*three littel stars*/
.icon-star-2:before { content: '\f148'; }  /*smaller star outline*/
.icon-ribbon-2:before { content: '\f149'; }  /*flat ribbon / tag*/
.icon-arrow-down-angle:before { content: '\f14a'; }  /*Angle arrow down / zig-zag arrow*/
.icon-arrow-up-angle:before { content: '\f14b'; }  /*Angle arrow up / zig-zag arrow*/
.icon-twitter-circle:before { content: '\f14c'; }  /*Twitter*/
.icon-user-plus:before { content: '\f14d'; }  /*user outline with plus / add user*/
.icon-circle-shapes:before { content: '\f14e'; }  /*circle with some small shapes in it*/
